h1 {
    font-size:30px ;
    color:red ;
}
h2 {
    font-size:18px;
    color: linear-gradient(rgb(218,218,218)), yellow
}
p {
    font-style:italic;
}
span.Franky {
    color:darkgray;
    background-color: darkgreen;
}
span.Avi {
    color:blue;
    background-color:cyan;
}
span.Boris {
    color:chocolate;
    background-color: chartreuse;
}
h2.S {
    color: grey;
    text-decoration-line: underline;
}
h2~h2 {
    color:(gray(27,27,27));
}
span.Tony {
    color:chartreuse;
    background-color: darkgreen;
}
h2.Actores {
    color:darkgray;
    text-decoration-line: underline;
}